/* THREE COLUMN LAYOUT */

body {
    text-align: center; /* IE6 needs this to center the layout in the browser window */
}

#main_wrapper {
    width: 940px; /* widths of columns will scale proportionately as this width is changed */
    margin-left: auto; /* centers max'd layout in browser */
    margin-right: auto; /* centers max'd layout in browser */
    text-align: left; /* prevents page inheriting IE6 centering hack on body */
    background-color: #ececec;
}

#header {
        background-color: #fff;
}

#nav {
    width: 205px;
    margin: 10px 10px 0 10px;
    float: left;
    background: #fff;
}

#content {
    width:490px;
    margin: 10px 10px 0 0;
    float: left;
    background: #fff;
}

#promo {
    width: 205px;
    margin: 10px 10px 0 0 ;
    float: left;
    background: #fff;
}

#footer, #disclaimer {
    width: 100%;
    clear: both;
}

#header_inner, #nav_inner, #content_inner, #promo_inner {
    overflow: hidden; /* prevents oversize elements from breaking the layout */
}

#header_inner {
    padding: 1em 1em;
}

#nav_inner {
    margin: 1em 1em;
}

#content_inner {
    margin: 1em 1em;
}

#promo_inner {
    margin: 1em 1em;
}

#footer_inner {
    padding: .5em 5em;
    text-align: center;
}

#disclaimer_inner {
    padding: .5em 5em;
    text-align: center;
    background: #ececec;
}

